
.banner {
    position: absolute;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100%;
}
.banner-box {
    width: 100vw;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.banner-news {
    width: 100vw;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.banner-item {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.banner-content {
    position: absolute;
    left: 50px;
    bottom: 50px;
    width: 595px;
}
.banner-title {
    padding: 10px;
    background: rgba(0, 0, 0, .5);
    font-size: 32px;
    line-height: 40px;
    color: #fff;
    font-weight: 500;
}
.banner-title a {
    font-size: 32px;
    line-height: 40px;
    font-weight: 500;
}
.banner-desc a {
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
}
.banner-title a, .banner-desc a {
    color: #fff;
}
.banner-title a:hover, .banner-desc a:hover {
    text-decoration: none;
}
.banner-desc {
    padding: 5px 10px;
    color: #fff;
    line-height: 16px;
    font-size: 12px;
    margin-top: 10px;
    background: rgba(0, 0, 0, .5);
    font-weight: 400;
}

.banner-icon {
    position: absolute;
    bottom: 30px;
    left: 0;
    width: 100%;
    text-align: center;
}
.banner-icon ul li {
    display: inline-block;
    width: 50px;
    height: 4px;
    background: rgba(0,0,0,0.50);
    overflow: hidden;
    cursor: pointer;
    margin: 0 2px;
}
.banner-icon ul li.cur {
    background: #fff;
}

.sidebar {
    width: 320px;
    padding: 0 25px;
    display: flex;
    position: fixed;
    right: 0;
    top: 0;
    height: 100vh;
    overflow-y: auto;
    background: rgba(255,255,255,0.85);
    flex-direction: column;
    justify-content: space-between;
    flex-shrink: 0;
}

.sidebar-full {
    width: 100%;
    height: calc(100vh - 200px);
    padding: 0;
    background: none;
    left: 0;
    top: 100px;
    align-items: flex-end;
    justify-content: center;
}

.header {
    display: flex;
    justify-content: space-between;
    margin-top: 25px;
    align-items: center;
    flex: 0 0 auto;
}
.header .logo {
    height: 45px;
}
.lan {
    font-size: 14px;
    color: rgba(0,0,0,0.25);
}
.lan span {
    margin: 0 5px;
}

.header-top {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    height: 95px;
   /* background: #fff;*/
    /*background-image: linear-gradient(180deg, rgba(199,120,46,0.70) 0%, rgba(229,176,91,0.00) 100%);*/
    margin: 0;
}
.header-top-left {
    display: flex;
    align-items: center;
}
.header-top-left .logo {
    height: 48px;
    margin: 0 20px 0 40px;
}
.header-top-left span {
    font-size: 32px;
    color: #000;
}

.header-top .lan a {
    display: inline-block;
    width: 80px;
    height: 40px;
    border: 1px solid #fff;
    border-radius: 4px;
    text-align: center;
    line-height: 40px;
    color: #fff;
}
.header-top .lan {
    margin-right: 66px;
}

.content {
    margin: 25px 0;
    flex: 0 0 auto;
}
.content-top {
    font-size: 16px;
    color: rgba(0,0,0,0.85);
    font-weight: 400;
    line-height: 24px;
}
.content-top p {
    font-size: 24px;
    font-weight: 600;
    margin-top: 10px;
}

.content-tabs {
    margin-top: 30px;
}
.content-tabs-title {
    display: flex;
}
.content-tabs-title div {
    display: flex;
    flex: 1;
    align-items: center;
    justify-content: center;
    height: 40px;
    border-bottom: 1px solid rgba(0,0,0,0.10);
    font-size: 16px;
    cursor: pointer;
}
.content-tabs-title div.cur {
    height: 39px;
    font-weight: 600;
}
.login-typebox {
    padding-top: 20px;
}
.login-input-gap {
    height: 10px;
    line-height: 10px;
    color: #E02020;
    font-size: 12px;
}
.login-input-gap.errMsg {
    height: 25px;
    line-height: 25px;
}
.login-input-item{
    display: flex;
}
.login-input-item-left{
    display: flex;
    flex: 1;
}
.input-icon {
    width: 40px;
    height: 40px;
    background: #BFBFBF;
    border-radius: 4px 0 0 4px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.input-icon img {
    width: 24px;
}
.input-text {
    display: flex;
    flex: 1;
}
.input-text input {
    width: 100%;
    border: 1px solid rgba(0,0,0,0.15);
    /* border-left: 0; */
    /* border-radius: 0 4px 4px 0; */
    border-radius: 4px;
    text-indent: 25px;
    color: #000;
    background: #fff;
    height: 40px;
}
.login-input-item-right {
    margin-left: 10px;
}
.login-input-item-right img {
    width: 118px;
    height: 40px;
    cursor: pointer;
}
.login-input-item-right button {
    width: 118px;
    height: 40px;
    border-radius: 4px;
    cursor: pointer;
    font-size: 14px;
}

.submitbox button {
    border-radius: 4px;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    border: none;
    width: 100%;
    height: 40px;
    cursor: pointer;
}
.submitbox button:active {
    opacity: .8;
}

.content-tips {
    font-size: 12px;
    margin-top: 5px;
}
.content-tips a {
    font-size: 12px;
    text-decoration: underline;
}
.content-btns {
    margin-top: 10px;
}
.content-btns-links a {
    font-size: 14px;
    margin-left: 20px;
}

.qrcode-box {
    width: 172px;
    height: 172px;
    position: relative;
    margin: 0 auto;
}
.qrcode-ww {
    width: 200px;
    margin: 0 auto;
}
.qrcode-box img {
    width: 172px;
    height: 172px;
}
#codeQR_PIC {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.qrcode-cover {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: rgba(255, 255, 255, .9);
}
.qrcode-cover p {
    color: rgba(0,0,0,0.85);
    font-size: 16px;
}
.qrcode-cover button {
    width: 128px;
    height: 40px;
    border: none;
    border-radius: 4px;
    margin-top: 20px;
    cursor: pointer;
}
.qrcode-desc {
    text-align: center;
    font-size: 12px;
    color: rgba(0,0,0,0.85);
    line-height: 16px;
    margin-top: 5px;
    padding-bottom: 20px;
}

.sidebar-full .content {
    margin: 0 auto;
    width: 800px;
    height: 500px;
    background: rgba(255, 255, 255, .6);
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.08);
    border-radius: 16px;
}
.sidebar-full .content .content-tabs {
    margin: 0;
}
/* .sidebar-full .content .content-tabs-title {
    height: 40px;
    display: flex;
}
.sidebar-full .content .content-tabs-title div {
    border-bottom: 0;
    background: rgba(0,0,0,0.10);
}
.sidebar-full .content .content-tabs-title div.cur {
    border-bottom: 0;
    background: none;
    color: #000;
    height: 40px;
} */
.content-systemdesc {
    text-align: center;
    margin-top: 20px;
}

.content-systemdesc p {
    font-size: 16px;
    font-weight: bold;
    color: rgba(0,0,0,0.85);
}

.content-systemdesc p span{
    font-size: 16px;
    font-weight: normal !important;
    color: rgba(0,0,0,0.85);
}

.sidebar-full .content-tabs-content, .sidebar-full .submitbox, .sidebar-full .content-tips, .sidebar-full .content-btns {
    padding: 0 22px;
}



.footer {
    margin-bottom: 25px;
    flex: 0 0 auto;
}
.footer-links{
    font-size: 14px;
}
.footer-links span {
    margin: 0 5px;
}
.footer-copyright{
    font-size: 12px;
    line-height: 22px;
    margin-top: 10px;
}

.footer-bottom {
    width: 100%;
    height: 100px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 0 40px;
}
.footer-bottom div {
    color: #000;
    font-size: 14px;
}

.tencent-btn {
    width: 100%;
    height: 40px;
}

.ali-item-bg {
    background-image: linear-gradient(0deg,#EDEDED,#ffffff);
}

.webauthn-box {
    padding: 40px 0 60px;
    text-align: center;
}
.webauthn-box a {
    display: inline-block;
    width: 80%;
    height: 40px;
    line-height: 40px;
    border: 1px solid #ddd;
    background: #fff;
    border-radius: 4px;
    text-align: center;
    font-size: 14px;
    color: #333;
    margin: 0 auto;
}
.webauthn-box a:hover {
    text-decoration: none;
}


/* 网络登录 */
.net-msg {
    margin: 50px 50px 0;
    line-height: 22px;
    position: relative;
    padding-left: 20px;
}
.net-msg img {
    width: 14px;
    height: 14px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 4px;
}
.net-msg p {
    color: rgba(0,0,0,0.65);
    font-size: 14px;
    display: inline-block;
}
.net-button {
    opacity: 0.5;
    background: #003399;
    border-radius: 4px;
    text-align: center;
    line-height: 40px;
    margin: 50px 25px 20px;
}
.net-button p {
    color: #fff;
    font-size: 16px;
}
.net-button.button-success {
    opacity: 1;
}


.login-tips {
    margin: 0 auto;
    position: absolute;
    left: 40px;
    bottom: 22px;
    right: 40px;
}
.login-tips::-webkit-scrollbar {
    width: 5px;
}
.login-tips::-webkit-scrollbar-thumb {
    border-radius: 19px;
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    opacity: 0.2;
    background: rgba(0, 0, 0, 0.45);
}
.login-tips::-webkit-scrollbar-track {
    border-radius: 0;
    background: rgba(0, 0, 0, 0);
}
.login-tips p {
    font-size: 13px;
    color: #000000;
    line-height: 22px;
    font-weight: 400;
}
.login-tips ul li {
    font-size: 12px;
    color: rgba(0, 0, 0, 0.85);
    line-height: 16px;
    font-weight: 400;
}
.login-tips ul li a {
    font-size: 12px;
}
.login-tips ul li span {
    font-size: 12px;
}
.login-tips div.tips {
    font-size: 12px;
    font-weight: bold;
    margin-top: 5px;
}
.login-tips ul li span.link {
    cursor: pointer;
}


#remberPass {
	margin: 3px 5px 0 0;
}
input[type=checkbox] {

  margin-right: 5px;

  cursor: pointer;

  font-size: 14px;

  width: 15px;

  height: 12px;

  position: relative;

}

input[type=checkbox]:after {

  position: absolute;

  width: 12px;

  height: 13px;

  top: 0;

  content: " ";

  background-color: #fff;

  color: #fff;

  display: inline-block;

  border: 1px solid #ccc;

  /*visibility: visible;*/

  padding: 0px 1px;

  border-radius: 3px;

}

.qywx-dialog {
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, .5);
    display: flex;
    align-items: center;
    justify-content: center;
}
.qywx-dialog-box {
    width: 300px;
    background: #fff;
    border-radius: 6px;
    padding: 20px;
}
.qywx-title {
    width: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}
.qywx-title img {
    width: 40px;
    cursor: pointer;
}
.qywx-content {
    width: 100%;
}
.qywx-content img {
    width: 100%;
}

.footer-line-type {
	/* position: absolute;
	left: 0;
	bottom: 0px; */
	height: 70px;
	width: 100%;
	line-height: 50px;
	/*background: rgba(0,0,0,.4);*/
	text-align: center;
	display: flex;

	flex-flow: column;
	justify-content: space-between;
	color: #fff;
    margin: 0;
    position: relative;
}
.footer-line-type .footer-box {
	width: 1000px;
	margin: 0 auto;
}
.footer-line-type .footer-line {
	width: 380px;
	float: left;
	height: 2px;
	background: rgba(255,255,255,0.30);
	margin-top: 9px;
}
.footer-line-type .footer-right {
	float: right;
}
.footer-line-type .footer-word {
	line-height: 30px;
	float: left;
	text-align: center;
	width: 240px;
	font-size: 13px;
    color: #fff;
}
.bannershadow {
	/*background-image: linear-gradient(180deg, rgba(199,120,46,0.00) 0%, rgba(199,120,46,0.70) 100%);*/
	position: absolute;
	left: 0;
	bottom: 0px;
	height: 160px;
	width: 100%;
}

.newlogo {
	margin-top: 50px;
	text-align: center;
	width: 100%;
}
.newlogo img {
	width: 205px;
	margin: 0 auto;
}
.newlogotitle {
	font-size: 40px;
	text-align: center;
	line-height: 40px;
	font-weight: 400;
	margin-top: 30px;
}

.newentry {
	margin-top: 40px;
	display: flex;
	justify-content: space-around;
}
.entrytitle {
	font-size: 22px;
	color: #004EA1;
	text-align: center;
	line-height: 24px;
	font-weight: 700;
}
.entrydesc {
	font-size: 16px;
	color: rgba(0,0,0,0.85);
	text-align: center;
	line-height: 24px;
	font-weight: 400;
	margin-top: 25px;
}
.entrylink {
	width: 100px;
	height: 28px;
	text-align: center;
	line-height: 28px;
	border-radius: 14px;
	margin: 25px auto 0;
}
.entrylink a {
	color: #fff;
	font-size: 14px;
}
.entrylink a:hover {
    text-decoration: none;
}

.newtips {
	width: 660px;
	margin: 30px auto 0;
}

.newtips p {
	font-size: 13px;
	color: #000000;
	line-height: 22px;
	font-weight: bold;
}
.newtips ul li {
	font-size: 12px;
	color: rgba(0,0,0,0.85);
	line-height: 17px;
	font-weight: 400;
}
.newtips ul li span {
	font-size: 12px;
	color: rgba(0,0,0,0.85);
}

.sidebar-content {
    display: flex;
    width: 800px;
    height: 500px;
    margin: 0 auto;
    border-radius: 16px;
    background: #fff;
}
.sidebar-banner {
    width: 400px;
    height: 500px;
    position: relative;
}
.sidebar-content-content {
    width: 360px!important;
    padding: 20px 20px 0;
    position: relative;
    height: 480px!important;
}
.logo1{
    position: absolute;
	width: 138px;
	left: 50%;
	margin-left: -69px;
	top: 60px;
}
.logo1 img {
	width: 100%;
}
.logo2{
    position: absolute;
	width: 100%;
	left: 0;
	top: 100px;
	text-align: center;
	font-size: 22px;
	font-weight: bold;
}


.dialog {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, .5);
	z-index: 999;
	display: none;
  }
  .dialog-box {
	width: 520px;
	height: auto;
	background: #fff;
	border-radius: 2px;
	left: 50%;
	margin-left: -260px;
	top: 40%;
	position: absolute;
  }
  .dialog-box2 {
	top: 42%;
	padding-bottom: 20px;
}
  .dialog-title {
	width: 100%;
	height: 56px;
	line-height: 56px;
	border-bottom: 1px solid rgba(0,0,0,0.06);
  }
  .dialog-title span {
	float: left;
	font-size: 16px;
	color: rgba(0, 0, 0, .85);
	margin-left: 24px;
	line-height: 56px;
  }
  .dialog-title a {
	float: right;
	color:  rgba(0,0,0,0.45);
	margin-right: 24px;
	line-height: 56px;
	transform: scaleX(1.2);
	font-size: 20px;
  }
  .dialog-content {
	padding: 24px 24px 4px;
  }
  .dialog-item {
	width: 100%;
	clear: both;
	padding-bottom: 10px;
	height: auto;
	overflow: hidden;
  }
  .dialog-icon {
	width: 14px;
	height: 14px;
	float: left;
	margin-top: 3px;
}
.dialog-tips {
	float: left;
	margin-left: 5px;
	font-size: 14px;
}
  .dialog-item-label {
	width: 70px;
	height: 32px;
	float: left;
	text-align: right;
	line-height: 32px;
	color: #333;
  }
  .dialog-item-con {
	float: left;
	position: relative;
  }
  .dialog-item-con input {
	width: 304px;
	height: 30px;
	border: 1px solid rgba(217,217,217,1);
	border-radius: 2px;
	text-indent: 10px;
	float: left;
	outline: none;
  }
  .dialog-item-con button {
	width: 86px;
	height: 32px;
	border: 1px solid rgba(217,217,217,1);
	border-radius: 2px;
	background: none;
	margin-left: 10px;
	cursor: pointer;
	color: #666;
  }
  .dialog-footer {
	width: 100%;
	height: 52px;
	border-top: 1px solid rgba(0,0,0,0.06);
  }
  .dialog-footer a {
	display: inline-block;
	width: 80px;
	height: 32px;
	margin-top: 10px;
	margin-right: 24px;
	float: right;
	text-align: center;
	line-height: 32px;
	border-radius: 2px;
	border: 1px solid rgba(217,217,217,1);
	color: #666;
  }
  .clearboth {
	width: 100%;
	height: 1px;
  }
  #dialogErr {
	color: red;
  }
